Intel 停止舊款處理器 Spectre 漏洞安全性更新

作者 | 發布日期 2018 年 04 月 07 日 19:30 | 分類 處理器 , 資訊安全 , 軟體、系統 follow us in feedly

Spectre 是去年由 Google 保安團隊發現的處理器安全漏洞之一。最近發表的新聞稿,Intel 表示將停止提供年代久遠處理器的安全性更新,理由是產品被入侵機會低,另一方面緩和 Spectre 影響的改善方案難在此類處理器運行。



Intel 在最新應對策略的「Microcode Update Guidance」文件中,一些產品項目的更新狀況顯示為「Stoppped」,表示關於 Spectre 漏洞這些產品的更新支援將中止。理由是此類處理器的微架構特性讓緩和「Spectre」漏洞影響的功能難以進行,另外系統軟體提供的支援有限,大部分產品都採用「Closed System」,安全性受影響的可能性較小。

標為 Stopped 的處理器包括 Bloomfield、Clarksfiled、Gulftown 等一部分 Core 處理器,以及 Bloomfield Xeon、Harpertown Xeon C0、Harpertown Xeon E0 等一部分 Xeon 處理器,還有 Core 2、Pentium、Celeron、Atom 等部分處理器。

Intel 發言人指「過去 9 年發售的新產品,差不多全部發表了 Spectre 安全性漏洞所需要的安全性更新。然而一部分較舊的平台,因不同理由,未能提供 Microcode 更新」。

(本文由 Unwire HK 授權轉載;首圖來源:Intel

延伸閱讀: